<?php
include ("classes/funcoes.php");

$base_data = date('Y-m-d');
$dataAtual = dataAtual("his");
$strodataAtualizada = strtotime("$base_data + 1 DAY");
$dataAtualizada = date("d\-m\-Y", $strodataAtualizada);
$emailAssinante = $_SESSION['dados']['Email'];
$faturasAssinante = $_SESSION['dados']['faturas'];
$codigoAssinante = $_SESSION['dados']['CodigoCliente'];
$contratosAssinante = $_SESSION['dados']['contratos'];
$vencimentos = $_SESSION['dadosVencimento'];
$listaEnderecoContratos =[];
$contratosInternet=[];
$contratosTelefonia=[];
$dadosPerfil = $_SESSION['dados'];
$contTelefonia= 0;
$contInternet = 0;
$contPerfil= 0;

for($i=0; $i<count($contratosAssinante); $i++) {
    if($contratosAssinante[$i]['GrupoTecnologia']=='TELEFONIA')
    {
       $contTelefonia = $contTelefonia + 1;
       $contratosTelefonia[$contTelefonia] = $contratosAssinante[$i];
    }
    else if($contratosAssinante[$i]['GrupoTecnologia']=='INTERNET'){
        $contInternet = $contInternet + 1;
        $contratosInternet[$contInternet] = $contratosAssinante[$i];

    }         
} 
foreach($contratosAssinante as $contratos) {  
    if(isset($contratos['Enderecos'])){
        foreach($contratos['Enderecos'] as $enderecos) {
            $listaEnderecoContratos[] = $enderecos;
        }    
    }
}

?>